doinst() {
###
# Create usbmux user if don't exist.
###
user_exists=`grep ^usbmux etc/passwd`
if [[ "${user_exists}" == "" ]]; then
	useradd -c "Usbmux Daemon User" -d /dev/null -u 233 -g plugdev -s /bin/false usbmux
fi

chroot . /etc/rc.d/rc.udev reload
}
doinst
( cd usr/lib ; rm -rf libusbmuxd.so.1 )
( cd usr/lib ; ln -sf libusbmuxd.so.1.0.6 libusbmuxd.so.1 )
( cd usr/lib ; rm -rf libusbmuxd.so )
( cd usr/lib ; ln -sf libusbmuxd.so.1 libusbmuxd.so )
